org.apache.jmeter.util

## Class ShutdownClient

- java.lang.Object
- - org.apache.jmeter.util.ShutdownClient

    public class ShutdownClient
    extends Object

Simple utility to send a shutdown message to a non-GUI instance of JMeter

### Field Summary

Fields
`static int` `UDP_PORT_DEFAULT`

### Constructor Summary

Constructors
Constructor and Description
`ShutdownClient()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main(String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### UDP_PORT_DEFAULT

    public static final int UDP_PORT_DEFAULT

See Also:
  Constant Field Values

### Constructor Detail

#### ShutdownClient

    public ShutdownClient()

### Method Detail

#### main

    public static void main(String[] args)
                     throws IOException

Throws:
  `IOException`